@font-face {
    font-family: 'Francois';
    src: url('../fonts/francoisone-webfont.eot');
    src: url('../fonts/francoisone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/francoisone-webfont.woff') format('woff'),
         url('../fonts/francoisone-webfont.ttf') format('truetype'),
         url('../fonts/francoisone-webfont.svg#francois_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DiavloBook';
    src: url('../fonts/diavlo_book_ii_37-webfont.eot');
    src: url('../fonts/diavlo_book_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_book_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_book_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_book_ii_37-webfont.svg#diavlo_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DiavloMedium';
    src: url('../fonts/diavlo_medium_ii_37-webfont.eot');
    src: url('../fonts/diavlo_medium_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_medium_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_medium_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_medium_ii_37-webfont.svg#diavlo_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DiavloBold';
    src: url('../fonts/diavlo_bold_ii_37-webfont.eot');
    src: url('../fonts/diavlo_bold_ii_37-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diavlo_bold_ii_37-webfont.woff') format('woff'),
         url('../fonts/diavlo_bold_ii_37-webfont.ttf') format('truetype'),
         url('../fonts/diavlo_bold_ii_37-webfont.svg#diavlo_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	margin:0;
	color:#fff;
	font:14px/17px Arial, Helvetica, sans-serif;
	background:#000 url(../img/bg-body.png) repeat-y 50% 0;
	min-width:980px;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	text-decoration:none;
	color:#e271e1;
}
a:hover{
	color:#b4224c;
}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.alignleft{float:left;}
.alignright{float:right;}
#wrapper{
	background:url(../img/bg-wrapper.jpg) no-repeat 50% 0;
	overflow:hidden;
	width:100%;
}
.wrapper-holder{
	width:100%;
	overflow:hidden;
}
.home .wrapper-holder,
.page-id-6 .wrapper-holder{
	background:url(../img/bg-woman.png) no-repeat 50% 0;
}
.page-id-6 .main-holder .text-holder ul{
	list-style:none;
	margin: 0;
	float:left;
	padding:0 0 0 50px;
}
#header{
	width:100%;
	overflow:hidden;
	position:relative;
	z-index:10
}
.header-holder{
	width:918px;
	margin:0 auto;
	overflow:hidden;
	padding:29px 31px 10px;
}
.home .header-holder{padding-bottom:0;}
#header .right{
	float:right;
	width:253px;
	text-align:right;
	font-family:'Francois', Arial, Helvetica, sans-serif;
	padding:115px 0 0;
}
#header .right .text-holder {
	margin-top:5px;
}
.home #header .right{padding:0;}
.home #header .right .text-holder{display:none;}
#header .right p{
	font-size:21px;
	margin:0;
	text-align:left;
}
#header .right p span{
	font-size:17px;
}
#header .right .award{
	width:119px;
	height:105px;
	background:url(../img/bg-awards.png) no-repeat;
	display:inline-block;
	margin:-10px -22px 0 0;
	padding:85px 0 0 80px;
	color:#95244d;
	font-size:15px;
	line-height:1em;
	text-align:left;
	display:none;
	font-weight:normal;
}
.home #header .award{display:inline-block;}
#header .right .award span{
	font-size:19px;
	margin-bottom:10px;
	display:block;
}
#header .phone{
	display:block;
	margin-top:10px;
}
.logo{
/* NORMAL LOGO */
	width:385px;
	height:102px;
	background:url(../img/logo.png) no-repeat;
	margin:13px 0 0;

/* CHRISTMAS LOGO (1st December - 1st January) - WITH SANTA HAT */
/*	width:400px;
	height:122px;
	background:url(../img/logo_santahat3.png) no-repeat;
	margin:-7px 0 0;*/

/* EASTER LOGO (Easter Friday - Easter Tuesday) - WITH BUNNY EARS */
/*	width:400px;
	height:122px;
	background:url(../img/logo_easter3.png) no-repeat;
	margin:-7px 0 0;*/

/* AUSTRALIA DAY LOGO (26th January) - WITH AUSTRALIAN MAP/FLAG */
/*	width:400px;
	height:122px;
	background:url(../img/logo_ausday3.png) no-repeat;
	margin:-7px 0 0;*/

/* ST. PATRICKS DAY LOGO (17th March) - WITH LEPRECHAUN */
/*	width:400px;
	height:122px;
	background:url(../img/logo_stpatsday3.png) no-repeat;
	margin:-7px 0 0;*/

	text-indent:-9999px;
	display:block;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
.home .nav-holder{display:none;}
.nav-holder{
	width:100%;
	background:#b4224c;
	overflow:hidden;
}
#nav{
	width:960px;
	list-style:none;
	padding:0 0 0 19px;
	margin:0 auto;
	overflow:hidden;
}
#nav li{
	font:18px 'DiavloBook', Arial, Sans-Serif;
	float:left;
}
#nav a{
	color:#efa5e5;
	display:block;
	padding:9px 10px;
}
#nav a:hover,
#nav .current_page_item a,
#nav .current-page-ancestor a{
	color:#fff;
	background:#000;
}
#main{
	width:100%;
/*	padding:0 0 110px; */
	padding:0 0 50px;
	position:relative;z-index:10
}
#main:after{
	content:"";
	display:block;
	clear:both;
}
.home #main{
	/*background:url(../img/bg-main-home.png) no-repeat 50% 100%;*/
	padding-bottom:70px
}

.page-id-6 #main {
	/*background:url(../img/bg-main-home.png) no-repeat 50% 100%;*/
	padding-bottom:20px
}
.main-holder{
	width:918px;
	margin:0 auto 4px;
/*	padding:15px 31px 30px;*/
	padding:10px 31px 30px;
	background:url(../img/bg-main.png);
	min-height:200px;
}
.masseuses-container {background:url(../img/g1-bg.png) left top no-repeat;height:214px}
.main-holder:after{
	content:"";
	display:block;
	clear:both;
}
.home .main-holder{
	background:url(../img/bg-main-holder-home.png) repeat-y;
	padding-top:45px;
	min-height:330px;
}
.woman-decor .main-holder{
	min-height:330px;
}

.main-holder .text-holder, .page-id-6 .main-holder .text-holder{
	width:544px;
}
.page-id-34 .main-holder .text-holder, .page-id-126 .main-holder .text-holder, .page-id-13 .text-holder {width:720px}

.page-id-126 .main-holder .text-holder ul li{
	background:none;
}

.text-holder label {text-transform:lowercase}
.text-holder #field_1_4 .gfield_captcha {margin-bottom:5px;margin-top:5px}
.home .main-holder .text-holder{
	width:400px;
	float:left;
}
.main-holder .text-holder h2{
	font:18px/22px 'DiavloBook', Arial, Helvetica, sans-serif;
	margin:0 0 20px;
}
.main-holder .text-holder p{
	margin:0 0 19px;
}
.main-holder .text-holder .add-box{padding:0px 0 0;}
.main-holder .text-holder .add-box p{font:33px/35px 'Francois', Arial, Helvetica, sans-serif;}
.main-holder .text-holder .add-box p span{font-size:26px;}
.main-holder .text-holder ul{
	list-style:none;
	padding:0;
	margin:0 0 19px;
}
.main-holder .text-holder table {margin:0 0 19px}
.main-holder .text-holder ul li{
	background:url(../img/bullet-pink.gif) no-repeat 0 5px;
	padding:0 0 0 17px;
	margin:0 0 10px;
}
.enter-btn{
	float:left;
	width:167px;
	height:73px;
	background:url(../img/btn-circle.png) no-repeat;
	font:23px/1em 'Francois', Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	padding:114px 20px 20px;
	margin:-20px 0 0 -15px;
}
.enter-btn:hover{
	background-position:0 -207px;
}
.main-holder .btn{
	font:22px/24px 'DiavloBold', Arial, Helvetica, sans-serif;
	display:inline-block;
	padding:4px 9px;
	background:#77337e;
	border:1px solid #4e1a46;
	box-shadow:0 0 5px #4e1a46 inset;
	-webkit-box-shadow: 0 0 5px #4e1a46 inset;
	-moz-box-shadow: 0 0 5px #4e1a46 inset;
	margin:20px 0 0;
}
.main-holder .btn:hover{
	color:#b4224c;
	background:#4f1755;
	border:1px solid #340c2f;
	box-shadow:0 0 5px #340c2f inset;
	-webkit-box-shadow: 0 0 5px #340c2f inset;
	-moz-box-shadow: 0 0 5px #340c2f inset;
}
.add-menu{
	width:100%;
	overflow:hidden;
	list-style:none;
	/*padding:0 12px;*/
	padding:0 8px 10px;
	margin:0;
	text-align:right;
	position:relative;
	z-index:400;
}
.add-menu li{
	display:inline;
	/*text-transform:uppercase;*/
	text-transform:lowercase;
	font:14px 'DiavloMedium', Arial, Helvetica, sans-serif;
	/*background:url(../img/separator-add-menu.gif) no-repeat 0 2px;*/
	background:url(../img/separator-add-menu.gif) no-repeat 0 4px;
	padding:0 6px 0 10px;
}
.add-menu li:first-child{background:none;}
.add-menu a{
	color:#b4224c;
}
.add-menu a:hover,
.add-menu a.active {
	color:#fff;
}
.page-template-pt-masseuses-php .legend {float:right;color:#EFA5E5;margin:10px 10px 0 0;position:relative;z-index:400}

.page-template-pt-masseuses-php .moftheweek {
	font: 22px/24px 'DiavloBook', Arial, Helvetica, sans-serif;
	color: #df82bc;
}
.page-template-pt-mfeedback-php .main-holder .text-holder ul li{
	background:url(../img/bullet-pink.gif) no-repeat 0 5px;
	padding:0 0 0 17px;
	margin:0 0 4px;
}
/*receptionist required*/
.page-id-1955 .main-holder .text-holder ul li{
	background:url(../img/bullet-pink.gif) no-repeat 0 5px;
	padding:0 0 0 17px;
	margin:0 0 4px;
}
.masslistbox {
	font: 13px 'DiavloBook', Arial, Helvetica, sans-serif;
	color:#EFA5E5;
	background-color:#150627;
	position:relative;
	z-index:400;
	border-radius:3px;
	border-color:#B4224C;
	}
.main-holder h1{
	color:#c7e1f3;
	font:32px/34px 'DiavloBook', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
	position:relative;
	z-index:400;
}
.main-holder h2{
	font:18px/22px 'DiavloBook', Arial, Helvetica, sans-serif;
}
.main-holder h1 span{color:#b4224c;}
.main-holder h1 strong{
	font-size:22px;
	font-style:normal;
}
.page-template-pt-rosters-php .main-holder h1 strong {color:#ff9900}
.page-template-pt-rosters-php .main-holder h1 strong span {color:#b4224c}
.page-template-pt-rosters-php .main-holder h1 strong em {color:#EFA5E5;font-style:normal}
.main-title{
	width:100%;
	overflow:hidden;
	padding:9px 0 0;
}
.main-title h1{margin:5px 0 0;}
.btn-area{
	width:100%;
	overflow:hidden;
	text-align:left;
	margin:0 0 0px;
}
.paging-btn{
	float:left;
	font-size:18px;
	padding:0px 0 0;
	color:#b4224c;
	position:relative;
	z-index:401;
}
.paging-btn a{
	color:#efa5e5;
	line-height:20px;
}
.paging-btn a:hover{color:#b4224c;}
.paging-btn .prev{
	background:url(../img/btn-prev.png) no-repeat 0 5px;
	padding:0 0 0 19px;
}
.paging-btn .next{
	background:url(../img/btn-next.png) no-repeat 100% 5px;
	padding:0 19px 0 0;
}
.paging-btn .prev:hover{background:url(../img/btn-prev-hover.png) no-repeat 0 5px;}
.paging-btn .next:hover{background:url(../img/btn-next-hover.png) no-repeat 100% 5px;}
.btn-area .btn{
	font-size:18px;
	padding:5px 26px;
	margin:0;
}
.footnotes{
	width:100%;
	overflow:hidden;
	text-align:right;
	color:#EFA5E5;
	font-size:14px;
	margin:0 0 10px;
}
.footnotes p{margin:0;}
.main-holder .text-holder .ad{
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
}
.main-holder .text-holder .ad li{
	overflow:hidden;
	margin:0 0 40px;
	background:none;
	padding:0;
}
.main-holder .text-holder h1{padding:0 0 0 132px;}
.main-holder .text-holder whats_new{
	font:18px /20px 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#FF9933;
}
.paging{
	width:100%;
	overflow:hidden;
	font:18px /20px 'DiavloBold', Arial, Helvetica, sans-serif;
	margin:0 0 30px;
}
.paging span{
	float:left;
	color:#b4224c;
	padding:7px 15px 0 0;
}
.paging ul{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
.paging ul li{
	float:left;
}
.paging ul a{
	float:left;
	padding:8px 12px;
}
.paging ul .active a{
	background:#8b2248;
	color:#fff;
	border:1px solid #5a1228;
	margin:-1px;
}
.archive-area{
	overflow:hidden;
}
.archive-area h3 {font:18px/20px 'DiavloBold', Arial, Helvetica, sans-serif;}

.archive-area .text-holder{
	width:600px;
}
.post-holder{
	list-style:none;
	padding:0;
	margin:0 0 25px;
	width:665px;
	overflow:hidden;
	border-top:1px solid #5b1229;
	font:14px Arial, Helvetica, sans-serif;
}
.post-holder .post{
	padding:17px 0 17px 134px;
	overflow:hidden;
	border-bottom:1px solid #5b1229;
}
.post-holder ul{
	list-style:none;
}
.post-holder ul li{
	padding:0 0 0 16px;
	background:url(../img/bullet-purple.gif) no-repeat 0 6px;
	margin:0 0 11px;
}
/* set pink bullets for christmas gift card news */
#post-693 ul li{
	list-style:none;
	background:url(../img/bullet-pink.gif) no-repeat 0 5px;
	padding:0 0 0 17px;
	margin:0 0 10px;
}
.post-holder .image{
	float:left;
	width:108px;
	margin:0 0 0 -134px;
	min-height:105px;
	background:#666;
	border:1px solid #a92048;
}
.archive-area .post-holder .image{
	min-height:auto;
	background:none;
	border:0;
}
.archive-area .post-holder img{border:1px solid #a92048;}
.post-holder .holder{
	overflow:hidden;
}
.post-holder .holder img{
	margin:0 10px 0 0;
	border:1px solid #a92048;
}
/* remove smiley borders in feedback */
.post-holder .holder img.wp-smiley{
border:none;
margin:0;
padding:0;
}
.post-holder .date{
	color:#b4224c;
	font:14px/16px Arial, Helvetica, sans-serif;
	display:block;
}
.archive-area .post-holder .date{margin:0 0 20px;}
.post-holder h2{
	color:#b4224c;
	font:18px/20px 'DiavloBook', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
.post-holder h2 a{color:#b4224c;}
.post-holder h2 a:hover{text-decoration:underline;}
.post-holder p{
	margin:0 0 10px;
	line-height:17px;
}
.post-holder p span{color:#b4224c;}
.gallery{
	margin:0 -31px;
	position:relative;
}
#woman-decor .gallery {height:300px;overflow:hidden;width:980px}
.gallery:after{
	content:"";
	display:block;
	clear:both;
}
.gallery-holder{
	position:relative;
	overflow:hidden;
}
#woman-decor .gallery-holder {margin:0 -194px;overflow:visible;width:1368px}
.gallery .slider{
	list-style:none;
	padding:0;
	margin:0;
	width:99999px;
	overflow:hidden;
}
.section-area .description .G2 {height:91px;left:0;position:absolute;bottom:17px;width:336px}
.G2 .gallery-holder {height:91px}
.G2 .slider {height:91px;left:0;position:absolute;top:0}
.gallery .slider li{
	float:left;
	margin:0 9px 0 0;
}
#woman-decor .gallery ul li {width:450px}
.gallery .prev,
.gallery .next{
	width:19px;
	height:25px;
	background:url(../img/btn-gallery.png) no-repeat;
	position:absolute;
	top:50%;
	margin:-10px 0 0;
	left:30px;
	text-indent:-9999px;
	z-index:999;
	cursor:pointer;
}
.gallery .next{
	background-position:0 -25px;
	right:30px;
	left:auto;
}
.gallery .prev:hover{background-position:0 -50px;}
.gallery .next:hover{background-position:0 -75px;}
.gallery .shadow-left,
.gallery .shadow-right{
	background:url(../img/shadow-gallery-left.png) repeat-y;
	width:265px;
	height:300px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.gallery .shadow-right{
	background:url(../img/shadow-gallery-right.png) repeat-y;
	left:auto;
	right:0;
}
.gallery.G1{
	margin:0;
	border-top:1px solid #5c1634;
	padding:9px 0 0;
	height:152px;

}
.gallery.G1 .scrollingHotSpotLeft{
	width:51px;
	height:26px;
	background:url(../img/new-arrow.png) no-repeat;
	position:absolute;
	top:42px;
	margin:0 0 0;
	text-indent:-9999px;
	z-index:999;
	cursor:pointer;
	left:-10px;
}
.gallery.G1 .scrollingHotSpotRight{
	width:51px;
	height:26px;
	background:url(../img/new-arrow.png) left -26px no-repeat;
	position:absolute;
	top:42px;
	margin:0 0 0;
	text-indent:-9999px;
	z-index:999;
	left:auto;
	cursor:pointer;
	right:-10px;
}
.gallery.G1 .gallery-holder {height:161px;overflow:hidden}
.gallery.G1 .slider {height:146px;position:relative;overflow:visible;width:918px}
.gallery.G1 .slider .masseuse{
	float:left;
	display:inline;
	vertical-align:top;
	padding:0 3px 0 0;
	height:146px;
	 -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    position:relative;
}
.gallery.G1 .slider .hide {display:none}
.gallery.G1 .slider .masseuse a {color:#efa5e5}
.gallery.G1 .slider .masseuse span{
	display:block;
	font:13px 'DiavloBook', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:7px 0 0;

}
.gallery.G1 .slider img{
	border:2px solid #ae214a;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.gallery.G1 .slider a:hover img, .gallery.G1 .slider .active img {border-color:#d91a54;}
.gallery.G1 .slider .active a {color:#efa5e5}
.gallery.G1 .shadow-left,
.gallery.G1 .shadow-right {background:url(../img/g1-left.png) left top no-repeat;height:254px;top:-83px;left:-31px;width:100px}
.gallery.G1 .shadow-right {background:url(../img/g1-right.png) left top no-repeat;left:auto;right:-31px;}
.gallery.G2{margin:0;}
.gallery.G2 .slider li{
	margin:0 23px 0 -17px;
	position:relative;
	min-width:69px
}
.gallery.G2 .slider img{
	border:1px solid #df82bc;
}
.gallery.G2 .prev{
	left:18px;
	top:48px
}
.gallery.G2 .next{
	right:0;
	top:48px
}
.gallery.G2 .shadow-left,
.gallery.G2 .shadow-right{
	width:50px;
	height:116px;
	z-index:10;
	top:-10px;
}
.gallery.G2 .shadow-left{background:url(../img/shadow-galleryG2-left.png) no-repeat;}
.gallery.G2 .shadow-right{background:url(../img/shadow-galleryG2-right.png) no-repeat;}
.gallery.G2 .prev,
.gallery.G2 .next{margin:-15px 0 0;}
.gallery.G2 .next{right:18px;}
.page-id-52 .gallery-holder {height:300px}
.page-id-52 .slider {position:absolute;top:0}

.db {
	font-family:'DiavloBook',Arial,Sans-Serif;
	color:#ff9933;
}


.faq-area{
	font-size:18px;
}
.faq-area p{
	margin:0 0 25px;
}
.faq-area .q {font-family:'DiavloBook',Arial,Sans-Serif}
.faq-area #quest34 a {color:#ff9933}
.faq-area .block{font-size:15px;}
.faq-area .block ul li{background-position:0 7px;}
.faq-area a.active {color:#b4224c}


.table-roster{
	width:100%;
	border-collapse:collapse;
}
.table-roster table{
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.table-roster th{
	color:#b4224c;
	font:18px/23px 'DiavloBook',Arial,Sans-Serif;
	/*text-transform:lowercase;*/
	text-transform:lowercase;
	padding:5px 0;
	width:131px;
	text-align:left;
}
.table-roster th a {color:#efa5e5}
.table-roster th a:hover {color:#ec008c}
.table-roster th em{
	font-size:14px;
	font-style:normal;
}
.table-roster .class8, .table-roster th .class8 a{color:#FF9900;}
.table-roster table th,
.table-roster table th:first-child, .table-roster table th:first-child a, .table-roster th.shift {
	font:22px 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#b4224c;
	}
.table-roster table th, .table-roster table th th a, .table-roster th.shift{
	border:solid #5e1330;
	border-width:1px 0;
	padding:4px 0;
}
.table-roster td.name {
	padding:15px 0 25px;
}
/*.table-roster td.name span {display:block;padding-top:2px;padding-bottom:2px}*/
.table-roster td.name span {display:block;padding-top:1px;padding-bottom:1px}
.table-roster td.name span a {color:#B4224C}
.table-roster td.name b {font-family:'DiavloBold', Arial, Sans-Serif}
.table-roster td.name span.class3 a {color:#df82bc}
.table-roster td{
	color:#b4224c;
	text-align:left;
	position:relative;
	width:131px;
}
.table-roster td:first-child{
	color:#df82bc;
}
.table-roster .enable{clear:both;cursor:pointer;float:left;position:relative;}
.table-roster .disabled{color:#B4224C;clear:both;cursor:pointer;float:left;position:relative;}

.table-roster .enable:hover{position:relative;}
.table-roster .enable:hover .popup-box{display:block;bottom:10px}

.popup-box{
	position:absolute;
	bottom:30%;
	left:50%;
	margin:0 0 0 -204px;
	width:408px;
	background:url(../img/bg-popup.png) no-repeat;
	padding:22px 0 0;
	display:none;
	text-align:left;
	color:#fff;
	cursor:default;
	z-index:401;
}
.popup-holder{
	background:url(../img/bg-popup.png) no-repeat -408px 100%;
	padding:0 0 49px;
	width:100%;
	float:left;
}
.popup-frame{
	background:url(../img/bg-popup.png) repeat-y -816px 0;
	width:100%;
	float:left;
}
.popup-area{
	margin:-8px 0 -11px;
	overflow:hidden;
	padding:0 41px 0 15px;
}
.popup-box .info{
	overflow:hidden;
	padding:20px 0 0 15px;
	font:13px Arial, Helvetica, sans-serif;
}
.popup-box .info h2{
	font:22px/24px 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#e271e1;
	border-bottom:1px solid #808080;
	padding:0 0 2px;
	margin:0 0 10px;
}
.popup-box .info dl{
	overflow:hidden;
	margin:0;
}
.popup-box .info dt{
	float:left;
	min-width:34px;
}
.popup-box .info dd{
	overflow:hidden;
	font-weight:bold;
	margin:0;
}
.popup-box ul{
	list-style:none;
/*	padding:15px 0 0; */
	padding:8px 0 0;
	margin:0 0 15px;
	overflow:hidden;
/*	height:76px */
	height:92px
}
.popup-box ul li{
	margin:0;
	font:18px/19px 'DiavloBook', Arial, Helvetica, sans-serif;
}

.popup-box ul li.men  {color:#0190ba;}
.popup-box ul li.women {color:#ec008c}
.popup-box ul li.couples {color:#a534f3}
.popup-box ul li.striptease {color:#ff1727}
.popup-box ul li.therarotic {color:#bbaa11}


span.men {color:#0190ba;font:18px 'DiavloBook', Arial, Helvetica, sans-serif;}
span.women {color:#ec008c;font:18px 'DiavloBook', Arial, Helvetica, sans-serif;}
span.couples {color:#a534f3;font:18px 'DiavloBook', Arial, Helvetica, sans-serif;}
span.striptease {color:#ff1727;font:18px 'DiavloBook', Arial, Helvetica, sans-serif;}
span.therarotic {color:#bbaa11;font:18px 'DiavloBook', Arial, Helvetica, sans-serif;}

.popup-box p a{
	font:15px 'DiavloBold', Arial, Helvetica, sans-serif;
}
.popup-box p{
	margin:0;
}
.time-area{
	width:100%;
	margin:0 0 46px;
}
.time-area:after{
	content:"";
	display:block;
	clear:both;
}
.time-area .title{
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #631c44;
	padding:5px 0 5px;
	margin:0 0 20px;
	height:29px;
}
.time-area .title .notes{
	float:right;
	color:#EFA5E5;
	font-size:15px;
	margin-top:-5px;
	position:relative;
	padding:0 0 0;
}
.time-area .title .notes p{
	margin:0;
	text-align:right
}
.time-area .title h2{
	color:#b4224c;
	font:22px/24px 'DiavloBold', Arial, Helvetica, sans-serif;
	margin:0;
}
.time-area .list{
	list-style:none;
	padding:0;
	margin:0;
	width:927px;
}
.time-area .list:after{
	content:"";
	display:block;
	clear:both;
}
.time-area .list > li{
	display:inline-block;
	width:63px; /* 12 masseuses = 73px, 13 masseuses = 68px, 14 masseuses = 63px, 15 masseuses = 58px, x=(918/$maxmass)-3  */
	vertical-align:top;
	text-align:center;
	margin:0 3px 10px 0;
}
*+ html .time-area .list > li{
	display:inline;
	margin-right:4px;
}
.time-area .list > li > a > img{
	border:2px solid #b4224c;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.time-area .list span.class2 {}
.time-area .list li span{
	display:block;
	font-size:13px;
	padding:3px 0 0;
}
.time-area .list li:hover{position:relative;}
.time-area .list li:hover .popup-box{display:block;}
.time-area .list .popup-box{
	bottom:100%;
}
.map-area{overflow:hidden;}
.map-area .text-holder{width:520px;}
.map-area p{
	font-size:15px;
}
.map-area .text-holder h2{
	margin:0 0 11px;
}
.map-area h3{
	font:18px/20px 'Francois', Arial, Helvetica, sans-serif;
	margin:0 0 22px;
}
.map-area h3 span{
	padding:0 0 0 15px;
}
.links-area{
	font:18px 'DiavloBook', Arial, Helvetica, sans-serif;
	width:217px;
	float:right;
	padding:6px 0 0;
	position:relative;z-index:5
}
.links-area a {color:#efa5e5;float:right}
.links-area a:hover{color:#b4224c;}
.links-area ul{
	float:left;
	list-style:none;
	padding:0px 0px 0 0;
	line-height:18px;
	margin:0;
	width:217px;
}

.links-area:first-child{background:none;}

.links-area li:first-child{background:none;}
.links-area ul a:hover{color:#b4224c;}
.links-area ul li {clear:both}
.links-area ul li.bust {color:#ccbbbb;}
.links-area ul li.hair {color:#ccbbbb;}
.links-area ul li.men  {color:#0190ba}
.links-area ul li.women  {color:#ec008c}
.links-area ul li.couples  {color:#a534f3}
.links-area ul li.striptease  {color:#ff1727}
.links-area ul li.therarotic  {color:#bbaa11}

#ajax {padding:0}
#ajax .section-area {padding:0;min-height:391px;overflow:visible;padding-top:34px;width:918px}
#ajax .m651 .time-box, #ajax .double-section .time-box {display:none}
.section-area{
	width:100%;
	overflow:hidden;
	position:relative;
	padding:0 0 70px;
	z-index:4
}
.section-area .image{
	float:left;
	width:320px;
	margin:0 17px 0 0;
	padding:5px 0 0px;
	text-align:center;
}
.page-id-62  #ajax .text-holder {padding-top:8px}
.section-area .description{
	float:left;
	width:336px;
	padding:0 0 108px;
	margin:0 25px 0 0;
	height:263px;
	position:relative;
}
.section-area .description h2{
	color:#df82bc;
	font:32px/34px 'DiavloBook', Arial, Helvetica, sans-serif;
	margin:0 0 13px;
}
.section-area .description p{
	line-height:22px;
	margin:0 0 27px;
}
.section-area .time-box{
	position:absolute;
	top:92px;
	right:0;
	width:217px;
	padding:50px 0 0;
}
.section-area .time-box table{
	width:100%;
	border-collapse:collapse;
}
.section-area .time-box table td{
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:9px 9px;
	color:#4e4d4d;
	border-bottom:1px solid #2f282a;
}
.section-area .time-box .worktoday td {color:#E271E1}
/*.section-area .time-box td.date  {text-transform:uppercase;width:52px}*/
.section-area .time-box td.date  {text-transform:lowercase;width:52px}
.section-area .time-box td.shifts {width:72px}
.section-area .time-box td span em {display:block;font-style:normal;text-align:center}
.section-area .time-box .active{
	background:#450e3c;
	border:2px solid #450e3c;
	box-shadow:0 0 4px #260519 inset;
	-webkit-box-shadow: -5px -5px 0 #000;
	-moz-box-shadow: -5px -5px 0 #000;
}
.section-area .time-box .active td{
	color:#ff9900;
	border-bottom:0;
	padding:8px 9px;
}
.section-area .text-holder ul{
	list-style:none;
	padding:0 0 4px;
	margin:0;
}
.section-area .text-holder h2{margin:0 0 12px;}
.section-area .text-holder .mark{color:#5b8fc7;}
.section-area .text-holder ul li{
	padding:0 0 0 16px;
	background:url(../img/bullet-blue.gif) no-repeat 0 6px;
	line-height:21px;
	margin:0 0 11px;
}

.page-id-13 h3 {font:18px/1em 'Francois',Arial,Sans-Serif}
#main .gform_wrapper ul li {background:none;padding:0 0 10px;margin:0}
#main .gform_wrapper .validation_error, #main .gform_wrapper .validation_message {color:#f93;padding:2px 0 0}
#main .gform_wrapper .validation_error {padding:0 0 10px}
#main .gform_wrapper .gform_footer {height:31px;overflow:hidden}
#main .gform_wrapper .gform_footer .gform_image_button:hover {cursor:pointer;position:relative;top:-31px}
#main .gforms_confirmation_message .gform_confirmation_message_1 {color:#f93;padding:2px 0 0}
#main .gfield .gfield_label {color:#b4224c;}

/* questions comments and feedback - field width */
#input_1_3 {width: 480px};

.gform_confirmation_message_1 {color:#f93;padding:2px 0 0}

/* footer */
#footer{
	width:100%;
	overflow:hidden;
	background:url(../img/bg-footer.png) no-repeat 50% 0;
	padding:244px 0 0;
	float:left;
	margin:-100px 0 0;
	position:relative;
	z-index:11 /*z-index:11*/
}
.page-id-6 #footer, .home #footer {width:100%;
	overflow:hidden;
	background:url(../img/about-footer.png) no-repeat 50% 0;
	padding:544px 0 0;
	float:left;
	margin:-340px 0 0;
	z-index:5}

.footer-holder{
	background:url(../img/bg-footer-holder.gif) repeat-y 50% 0;
	float:left;
	width:100%;
}
.footer-holder:after{
	content:"";
	display:block;
	clear:both;
}
.footer-frame{
	width:918px;
	margin:-245px auto 0;
	overflow:hidden;
	padding:113px 31px 125px;
}

#footer p{
	margin:0;
	color:#1674a2;
	font:12px Arial, Helvetica, sans-serif;
}
#footer #copyright a {
	font:14px 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#1674a2;
}

#footer #copyright a:hover {
	font:14px 'DiavloBold', Arial, Helvetica, sans-serif;
	color:#ff9933;
}

#footer .right{
	float:right;
	font-family:'Francois', Arial, Helvetica, sans-serif;
	margin:-80px 0 0;
}
.home #footer .right{display:none;}
#footer .right .box{
	float:left;
	background:url(../img/separator-footer.gif) no-repeat left 50px ;
}
#footer .award{
	background:url(../img/bg-award-footer.png) no-repeat 100% 10px;
	float:left;
	width:105px;
	padding:70px 55px 60px 15px;
	text-align:right;
}
#footer .award p{
	color:#95244d;

	font:14px/1em 'Francois',Arial, Sans-Serif;
}
#footer .award p span{
	font-size:19px;
	display:block;
	margin-bottom:10px
}
#footer .right .twitter{
/*	padding:62px 30px 55px; Matt original design */
	padding:62px 30px 5px 0px; /* social-media-widget */
/*	padding:62px 36px 5px 0px; social-stickers */
	float:left;
	text-align:center;
}
#footer .right .twitter  span{
	display:inline; /* changed from block to inline */
	margin:0 0 7px;
}
#footer .right .twitter a{
	color:#fff;
}
#footer .right img.twt {margin-right:8px}

div.scrollingHotSpotLeft
{

	width: 143px;
	height: 150px;

	position: absolute;
	z-index: 200;
	top:0px;left:-31px;
	/*  The first URL is for Firefox and other browsers, the second is for Internet Explorer */
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{

}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	width: 143px;
	height: 150px;
	top:0px;left:auto;
position: absolute;
	z-index: 200;
	right: -31px;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{

}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 918px;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: 918px;
	height: 100%;
}

/*Special Offer*/
.page-template-pt-special-offers-php #main .text-holder {width:615px}
.page-template-pt-special-offers-php #main .text-holder h3 {font:18px 'DiavloBook', Arial, Sans-Serif}
.page-template-pt-special-offers-php #main .text-holder .offer {clear:both;font-size:15px;overflow:hidden;padding:14px 0;width:100%}
.page-template-pt-special-offers-php #main .text-holder .fancyvoucher img {float:left;margin:0 21px 0 0}
.page-template-pt-special-offers-php #main .text-holder .offer p {margin:0}
.page-template-pt-special-offers-php #main .text-holder .offer table {margin:0;width:216px}
.page-template-pt-special-offers-php #main .text-holder .offer table td {border-bottom:1px solid #5f5577;padding:6px 0}
.page-template-pt-special-offers-php #main .text-holder .offer table tr:last-child td {border-bottom:0}
.page-template-pt-special-offers-php #main .text-holder .offer .offer-info {float:left;width:300px}
#main .offer .offer-entails {border-bottom:1px solid #5e5572;float:left;margin:0 0 14px;width:216px}
.page-template-pt-special-offers-php #main .text-holder .disclaimer {color:#999999;font-size:13px;padding-top:40px}
.page-template-pt-special-offers-php #main .text-holder .offer .validity {clear:both;text-transform:lowercase;width:500px}
.page-template-pt-special-offers-php #main .text-holder .offer-1 .validity {color:#ad9bc7}
.page-template-pt-special-offers-php #main .text-holder .offer-2 .validity {color:#e2a475}
.page-template-pt-special-offers-php #main .text-holder .offer-3 .validity {color:#8594d0}
.page-template-pt-special-offers-php #main .text-holder .offer h3 {color:#df82bc;margin-top:0;text-transform:lowercase}

.page-template-pt-special-offers-php #main .text-holder .offer-2 .offer-entails {border-color:#e2a475}
.page-template-pt-special-offers-php #main .text-holder .offer-3 .offer-entails {border-color:#373685}
.page-template-pt-special-offers-php #main .text-holder .offer .offer-entails p {line-height:19px;margin:0 0 10px}

div#fancy_print {
	position: absolute;
	top: -12px;
	left: -15px;
	height: 32px;
	width: 85px;
	background: url('../img/print.png') top left no-repeat;
	cursor: pointer;
	z-index: 1801;
	/*display: none;*/
}

.updated {color:#999;font-size:11px;margin:0}

.page-id-6 .text-holder {float:left}
#sidebar {float:right;width:330px;font:14px Arial, Helvetica, sans-serif;padding-top:62px}
#sidebar h2 {color:#ff9933;font:18px/20px 'DiavloBook', Arial, Helvetica, sans-serif;margin:0 0 10px;}
#sidebar ul {
list-style-type: none;
padding: 0px;
margin: 0px;
}
#sidebar ul li {
background-image: url(../img/bullet-cc99ff.gif);
background-repeat: no-repeat;
background-position: 0 5px;
padding-left: 14px;
line-height: 16px;
}


/*remove trailing period in top10 ordered list and format for hanging indent (copyright page)*/
ol {
  list-style-type: none;
  margin-left: 0;
  text-indent: -1.5em;}
  /*padding-left: 1.5em;}*/
ol > li {
  counter-increment: customlistcounter;
}
ol > li:before {
  content: counter(customlistcounter) " ";
  font-weight: bold;
  float: left;
  width: 1.5em;
}
ol:first-child {
  counter-reset: customlistcounter;
}

.page-template-pt-masseuses-php .text-holder {float:left}
.aside {float:right; width:300px; height: 370px; margin-top:90px;}

.aside h2 {margin-top:10px;}



.gsurvey-rating:not(:checked) > label,
.gsurvey-rating:not(:checked) > label:hover,
.gsurvey-rating:not(:checked) > label:hover ~ label,
.gsurvey-rating > input:checked ~ label {
    width: 26px !important;
    line-height: 24px !important;
	font-size: 18px !important;
    background-size: 24px 24px !important;
    color: rgba(221, 221, 221, 0) !important;
}

.gsurvey-rating > input:checked ~ label {
    background-image: url(http://bodyrotic.com.au/wp-content/plugins/gravityformssurvey/images/star1.svg);
}
 
.gsurvey-rating:not(:checked) > label {
    background-image: url(http://bodyrotic.com.au/wp-content/plugins/gravityformssurvey/images/star0.svg);
}
 
.gsurvey-rating:not(:checked) > label:hover, 
.gsurvey-rating:not(:checked) > label:hover ~ label {
    background-image: url(http://bodyrotic.com.au/wp-content/plugins/gravityformssurvey/images/star2.svg);
}

.shortcode-star-rating {
    padding: 0 0em !important;
}
  /*was {padding: 0 0.5em;}*/
